using Edu.Common.Plugin;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 考勤打卡方式
    /// </summary>
    public enum AttendWayTypeEnum
    {
        /// <summary>
        /// 地址打卡
        /// </summary>
        [EnumField("Address")]
        Address = 1,
        /// <summary>
        /// Wifi打卡
        /// </summary>
        [EnumField("Wifi")]
        Wifi = 2,
    }
}